*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, sans-serif;
    background:#080808;
    color:white;
}

.hero{
    min-height:100vh;

    background:
    linear-gradient(
    rgba(0,0,0,.7),
    rgba(0,0,0,.8)),
    url("https://images.unsplash.com/photo-1502680390469-be75c86b636f");

    background-size:cover;
    background-position:center;

    display:flex;
    flex-direction:column;
}

nav{
    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:25px 8%;
}

.logo{
    font-size:1.5rem;
    font-weight:bold;
    color:#00d4ff;
}

nav ul{
    display:flex;
    gap:30px;
    list-style:none;
}

nav a{
    color:white;
    text-decoration:none;
}

.hero-content{
    flex:1;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    text-align:center;

    padding:20px;
}

.badge{
    background:#00d4ff20;
    color:#00d4ff;

    padding:10px 20px;
    border-radius:50px;

    margin-bottom:20px;
}

.hero h1{
    font-size:5rem;
    margin-bottom:20px;
}

.hero p{
    max-width:700px;
    font-size:1.2rem;
    color:#cfcfcf;
}

.hero button{
    margin-top:30px;

    padding:16px 35px;

    border:none;
    border-radius:50px;

    background:#00d4ff;
    color:#000;

    font-weight:bold;
    cursor:pointer;

    transition:.3s;
}

.hero button:hover{
    transform:translateY(-4px);
}

.section{
    padding:100px 10%;
    text-align:center;
}

.section h2{
    font-size:3rem;
    margin-bottom:20px;
}

.cards{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:25px;

    padding:50px 10%;
}

.card{
    background:#111;
    padding:30px;
    border-radius:20px;

    border:1px solid #222;

    transition:.4s;
}

.card:hover{
    transform:translateY(-10px);
    border-color:#00d4ff;
}

.form-section{
    padding:100px 10%;
}

.form-card{
    max-width:600px;
    margin:auto;

    background:#111;
    padding:40px;

    border-radius:25px;
}

.form-card h2{
    text-align:center;
    margin-bottom:25px;
}

.form-card input{
    width:100%;
    padding:15px;

    margin-bottom:15px;

    background:#1b1b1b;
    border:none;
    border-radius:10px;

    color:white;
}

.form-card button{
    width:100%;

    padding:16px;

    border:none;

    background:#00d4ff;
    color:black;

    border-radius:10px;

    font-weight:bold;
    cursor:pointer;
}
.menu-toggle{
    display:none;
    font-size:2rem;
    color:white;
    cursor:pointer;
}

/* Celular */
@media (max-width:768px){

    nav{
        position:relative;
    }

    .menu-toggle{
        display:block;
    }

    nav ul{
        display:none;
        position:absolute;
        top:100%;
        left:0;
        width:100%;
       
        flex-direction:column;
        gap:0;
       
        text-align:center;
    }

    nav ul.active{
        display:flex;
    }

    nav ul li{
        padding:12px 0;
    }
}